@import "@assets/themes/theme.simon.scss";
@import "@assets/themes/theme.ubald.scss";
@import "@assets/themes/theme.gabrielle.scss";
@import "@assets/fonts/fonts.roboto.scss";

$themes: (
  simon: $simon,
  gabrielle: $gabrielle,
  legacy: $ubald
);
